*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    
    -webkit-box-sizing: border-box;
    
    box-sizing: border-box;
}
img{
    border:0;
}
a, a:hover{
/*    color: #000;*/
    cursor:pointer
}

#tp_mn{display:none;}
.dv_mn {z-index: 2; display: none;}
#hdr_mn > div {width: 640px;}
#hdr_mn > div > ul > li {width: 80px; font-size: 14px;}
.phone_top {display: none;}


body{display: block;}
.mfl{ float: left;}
.mfr{ float: right;}
.cl{clear: both;}
.mbox{width: 1200px;margin: 0 auto;}

/*banner*/
.m-banner{position: relative; width: 100%; height:814px;background: url(../images/banner.jpg) center center no-repeat; padding-top: 56px;}
.banner-top{display: block; margin: 0 auto;}
.m-banner a{display: block; position: absolute; top: 30px;}
/*提升竞争力 斩获新职业*/
.m-a{width: 100%; height:645px;background: url(../images/m-a.jpg) center center no-repeat;}
.m-a .mbox{}
.m-tittle{height: 83px; background: url(../images/tittle-bg.png) center center no-repeat; text-align: center;font-size: 42px; color: #fff; line-height: 96px; margin-bottom: 40px;}
.m-tittle img{display: inline-block;}
.ma-box{width: 1201px; height: 463px; background: url(../images/ma-box.png) center center no-repeat; padding: 30px 155px;}
.ma-a{width: 241px; float: left; margin-right: 80px;}
.ma-a img{display: block; margin: 0 auto; margin-bottom: 20px;}
.ma-a p{display: block; height: 200px; line-height: 24px; color: #000000; font-size: 16px; text-align: justify; margin: 0 auto;}
.m-right{margin-right: 0;}
.ma-a-a{display: block; width: 200px;height: 50px;background-image: -webkit-gradient(linear,left bottom, left top,from(#ffba5c),color-stop(7%, #ff9147),to(#ffba5c)),-webkit-gradient(linear,left top, left bottom,from(#210091),to(#210091));background-image: linear-gradient(0deg,#ffba5c 0%,#ff9147 7%,#ffba5c 100%),linear-gradient(#210091,#210091);background-blend-mode: normal,normal;-webkit-box-shadow: 0px 3px 9px 0pxrgba(222, 51, 38, 0.35);box-shadow: 0px 3px 9px 0pxrgba(222, 51, 38, 0.35);border-radius: 25px;
font-size: 20px; color: #fff; text-align: center; line-height: 50px; margin: 0 auto;}
/*企业合规师 报考条件速审*/
.m-b{width: 100%; height:567px;background: url(../images/m-b.jpg) center center no-repeat;}
.m-b .mbox{padding: 0 50px;}
.m-b .m-tittle{margin-bottom: 120px;}
.mb-h3{text-align: center; font-size: 24px; color: #fff; margin-bottom: 30px; font-weight: normal;}
.mb-p{text-align: center; font-size: 16px; color: #fff;}
.text{display: block; width: 300px; height: 64px; line-height: 64px; font-size: 16px; border: none; padding-left:15px; padding-right: 30px; background-color: #ffffff;border-radius: 10px; margin-bottom: 20px; float: left; margin-left: 50px;}
.text2{display: block; width: 342px; height: 64px; font-size: 24px; color: #e12620;font-weight: bold; border: 0; background-image: -webkit-gradient(linear,left bottom, left top,from(#fee072),color-stop(34%, #fdc53e),color-stop(67%, #feda65),to(#feee8c)),-webkit-gradient(linear,left top, left bottom,from(#fd3d33),to(#fd3d33)); background-image: linear-gradient(0deg,#fee072 0%,#fdc53e 34%,#feda65 67%,#feee8c 100%),linear-gradient(#fd3d33,#fd3d33); margin: 0 auto; margin-bottom: 20px; text-align: center; -webkit-box-shadow: 0px 6px 0px 0px #e9a604; box-shadow: 0px 6px 0px 0px #e9a604; border-radius: 32px;}
/*学有所获 大有裨益*/
.m-c{width: 100%; height:653px;background: url(../images/m-c.jpg) center center no-repeat;}
.m-c .m-tittle{margin-bottom: 95px}
.mc-a{width: 570px; height:391px;background: url(../images/mc-a.png) center center no-repeat; margin-left: 20px; padding: 30px 20px; float: left;}
.mc-aa{display: block; margin: 0 auto; margin-bottom: 30px;}
.mc-a div{font-size: 16px; color: #000; line-height: 36px; margin-bottom: 10px;}
.mc-a div img{display: inline-block; margin: 0 10px;}
/*企业合规师 考试介绍*/
.m-d{width: 100%; height:655px;background: url(../images/m-d.jpg) center center no-repeat;}
.m-d .m-tittle{margin-bottom: 130px;}
.m-d .mbox{padding: 0 60px;}
.md-a{width: 1080px;height: 52px;background-color: #6096e6; border-radius: 10px 10px 0px 0px; text-align: center;font-size: 20px; color: #fff; line-height: 52px;}
.md-a div{float: left; border-right: 1px solid #fff;}
.md-aa{width: 252px;}
.md-ab{width: 168px;}
.md-ac{width: 112px;}
.md-ad{width: 282px;}
.md-ae{width: 266px;}
.md-b{width: 1080px;height: 62px; text-align: left;font-size: 16px; color: #000; line-height: 62px;border-top: 1px solid #fff;}
.md-b div{float: left;height: 62px; border-right: 1px solid #fff;background-color: #d2ddf5; padding-left: 15px;}
.md-b .md-ad,.md-b .md-ae{line-height: normal; line-height: 26px; padding-top: 4px;}
.md-c{width: 1080px;height: 62px; text-align: left;font-size: 16px; color: #000; line-height: 62px;border-top: 1px solid #fff; border-radius: 0px 0px 10px 10px; overflow: hidden; margin-bottom: 40px;}
.md-c div{float: left;height: 62px; border-right: 1px solid #fff;background-color: #eaeffa; padding-left: 15px;}
.md-c .md-ad,.md-c .md-ae{line-height: normal; line-height: 26px; padding-top: 4px;}
.m-d .text{border: #3f61fe 1px solid}
.md-p{text-align: center; font-size: 16px; color: #e12620;}
/*企业合规师 培训内容*/
.m-e{width: 100%; height:999px;background: url(../images/m-e.jpg) center center no-repeat;}
/*企业合规师 招生简章*/
.m-f{width: 100%; height:975px;background: url(../images/m-f.jpg) center center no-repeat;}
.m-f .m-tittle{margin-bottom: 120px;}
.mf-a{width: 1080px;height: 52px;background-color: #6096e6;border-radius: 10px 10px 0px 0px;
font-size: 20px; text-align: center; color: #fff; line-height: 52px; margin: 0 auto;}
.mf-a div{float: left;}
.mf-aa{width: 252px;}
.mf-ab{width: 206px;}
.mf-ac{width: 215px;}
.mf-ad{width: 280px;}
.mf-ae{width: 124px;}
.mf-b{width: 1080px; height: 203px; border: 1px solid #6096e6; margin: 0 auto;overflow: hidden ; margin-bottom: 40px;}
.mf-b div{float: left;}
.mf-ba{width: 252px; text-align: center; line-height: 203px; font-size: 24px;color: #3878d8;border-right: 1px solid #6096e6;}
.mf-bb{width: 206px;border-right: 1px solid #6096e6;}
.mf-bb p{width: 206px; text-align: center; line-height: 101px; font-size: 16px;color: #000;border-bottom: 1px solid #6096e6;}
.mf-bc{width: 215px;border-right: 1px solid #6096e6;}
.mf-bc p{width: 215px; text-align: center; line-height: 201px; font-size: 16px;color: #000;border-bottom: 1px solid #6096e6;}
.mf-bd{display: table;width: 280px; height: 203px; border-right: 1px solid #6096e6; padding-left: 20px;}
.mf-bd p{display: table-cell; vertical-align: middle; font-size: 16px;color: #000; line-height: 30px;}
.mf-bd p span{color: #ccc; font-size: 14px; line-height: normal;display: block;}
.mf-be{width: 124px; padding: 70px 0;}
.mf-be p{width: 124px; font-size: 24px; text-align: center; color: #3878d8;; margin-bottom: 20px;}
.m-fa{clear: both; display: block; width: 100px;height: 30px;background-image: -webkit-gradient(linear,left bottom, left top,from(#fe6036),color-stop(7%, #e12620),to(#fd5e35)),-webkit-gradient(linear,left top, left bottom,from(#210091),to(#210091));background-image: linear-gradient(0deg,#fe6036 0%,#e12620 7%,#fd5e35 100%),linear-gradient(#210091,#210091);background-blend-mode: normal,normal;-webkit-box-shadow: 0px 3px 9px 0pxrgba(222, 51, 38, 0.35);box-shadow: 0px 3px 9px 0pxrgba(222, 51, 38, 0.35);border-radius: 25px;
font-size: 16px; color: #fff; text-align: center; line-height: 30px; margin: 0 auto;}
.mf-c{width: 1080px; height:256px;background: url(../images/f-a.png) center center no-repeat; margin: 0 auto; padding: 54px 50px;}
.mf-c h4{color: #e12620; font-size: 28px; text-align: center; margin-bottom: 20px;}
.mf-c p{font-size: 16px; color: #000; margin-bottom: 8px;}
.mf-c p span{display: inline-block; width: 19px; height: 19px; line-height: 19px; text-align: center; font-size: 16px; background-color: #f0524b; color: #fff; border-radius: 16px; margin: 0 10px;}

.cb{width: 180px; height:563px;background: url(../images/cb.png) center center no-repeat; padding-top: 118px; position: fixed; left: 1%; top: 140px; z-index: 11111;}
.cb .cb-a a{ display: block; width: 159px;height: 41px; background: url(../images/cb-bg.png) center center no-repeat; font-size: 16px; color: #000; text-align: center; line-height: 41px; margin: 0 auto; margin-bottom: 8px;}
.cb .cb-a a span{color: #e12620}
.cb .cb-a a:hover{color: #e12620}
.cb .cb-b a{ display: block; font-size: 20px; color: #fff; text-align: center; line-height: 155px; }


.cb-c{position: absolute; top: 0px; right: 0px;cursor: pointer;}

/*用户协议*/
.agreement{margin: .1rem auto; text-align: center;}
.agreement input[type = checkbox]{display: inline-block;vertical-align: middle;width: .16rem;height: .16rem;margin: 0 .1rem 0 0;}
.agreement label{display: inline-block;vertical-align: middle;}
.agreement span{display: inline-block;vertical-align: middle;font-size: .14rem;color: #fff;}
.agreement a{display: inline-block;vertical-align: middle;font-size: .14rem;color: #f00;}


.m-d .agreement span{ color: #333;}






